
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "worker-1", "worker-1\worker-1.csproj", "{634E1073-C536-49F1-92E2-48812E9724D4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "worker-2", "worker-2\worker-2.csproj", "{CD71CC0E-6A85-4AC9-B8CE-47910331C868}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{634E1073-C536-49F1-92E2-48812E9724D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Debug|x64.Build.0 = Debug|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Debug|x86.Build.0 = Debug|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Release|Any CPU.Build.0 = Release|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Release|x64.ActiveCfg = Release|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Release|x64.Build.0 = Release|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Release|x86.ActiveCfg = Release|Any CPU
		{634E1073-C536-49F1-92E2-48812E9724D4}.Release|x86.Build.0 = Release|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Debug|x64.Build.0 = Debug|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Debug|x86.Build.0 = Debug|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Release|x64.ActiveCfg = Release|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Release|x64.Build.0 = Release|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Release|x86.ActiveCfg = Release|Any CPU
		{CD71CC0E-6A85-4AC9-B8CE-47910331C868}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
